<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m8f/M8L003/product_data/gridsmc__M8L003__prt__xx__sp0__1/gridsmc_gen" description="gen">
<contents>
<entry name="build" md5="na" mode="0755" size="0" last_modified="1773762975000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="build/buildinfo.xml" md5="0d320c29a3196fd5f09ff9a372b71122" mode="0644" size="248" last_modified="1675296060000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="plugins" md5="na" mode="0755" size="0" last_modified="1773762975000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="plugins/gridsmc" md5="na" mode="0755" size="0" last_modified="1773762975000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="plugins/gridsmc/picklist.full" md5="8dbd0d941a5965c27f43514d6b5a87c7" mode="0644" size="27345" last_modified="1675296060000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="plugins/gridsmc/picklist.merge" md5="e8af131390f050c09621a3c928aed012" mode="0644" size="2266" last_modified="1675296060000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
